## runc 1.1.15+ds1

=== debian/changelog ===
runc (1.1.15+ds1-2) unstable; urgency=medium

  * Team upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Fix loongarch64 support (Closes: #1095452)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Feb 2025 17:15:23 +0100

runc (1.1.15+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.15 (Closes: #1078220)
    + CVE-2024-45310: creating empty files or directories in arbitrary
      locations in the host filesystem (Closes: #1082865)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Nov 2024 10:45:12 +0100

runc (1.1.12+ds1-5.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ chenguoqi <chenguoqi@loongson.cn> ]
  * d/p/0013-loong64-support.patch
    - add patch to support loongarch64 (Closes: #1069166)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 11:08:22 +0200

runc (1.1.12+ds1-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Aug 2024 07:19:43 -0400

runc (1.1.12+ds1-4) experimental; urgency=medium

  * Team upload.
  * Fix FTBFS on arm64, armel, Closes: #1070415

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Aug 2024 11:01:19 -0400

runc (1.1.12+ds1-3) experimental; urgency=medium

  * Team upload.
  * Compile against go-criu v7

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Aug 2024 08:18:21 -0400
