=== debian/watch ===
version=4

opts="uversionmangle=s/-rc/~rc/, \
  dversionmangle=auto, \
  repacksuffix=+ds1" \
https://github.com/opencontainers/runc/tags \
(?:.*?/)v?@ANY_VERSION@\.tar\.gz
