=== debian/changelog ===
runc (1.3.0+ds1-4ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Oct 2025 23:19:36 +0200

runc (1.3.0+ds1-4) unstable; urgency=medium

  * Add breaks to older versions containers/{common,buildah}, podman
  * Unbreak GetDevices() when running inside incus

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Sep 2025 15:01:29 -0400

runc (1.3.0+ds1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Sep 2025 06:20:45 -0400

runc (1.3.0+ds1-2) experimental; urgency=medium

  * Team upload.
  * Fix FTBFS on mips64el
  * Bump Standards-Version
  * Reviewed and silenced seveal Lintian warnings
  * Use Static-Built-Using instead of Built-Using field

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 15 Sep 2025 14:20:42 -0400

runc (1.3.0+ds1-1) experimental; urgency=medium

  * Team upload.
  * Build against golang-github-cilium-ebpf in experimental
  * Contains commit 81707abd33d2ddebcd8ceeb08dfc01bf86d8badd, Closes: #1071269
  * Contains commit 77cae9addc0c7c9ef52513b4e46b2e6485e4e469, Closes: #1076814

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 14 Sep 2025 16:31:05 -0400

runc (1.1.15+ds1-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Feb 2025 17:31:27 +0100

runc (1.1.15+ds1-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Nov 2024 20:17:28 +0100

runc (1.1.12+ds1-5.1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 17:49:22 +0100

runc (1.1.12+ds1-5ubuntu1) oracular; urgency=medium

   * Merge with Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2024 08:33:00 +0200
