=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: runc
 Section: admin
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+           Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                go-md2man,
                golang-any,
                golang-dbus-dev,
                golang-github-checkpoint-restore-go-criu-dev (>= 7),
-               golang-github-cilium-ebpf-dev (>= 0.6.2~),
+               golang-github-cilium-ebpf-dev (>= 0.17~),
                golang-github-containerd-console-dev,
                golang-github-coreos-go-systemd-dev (>= 22.3.2~),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-docker-go-units-dev (>= 0.4.0~),
                golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
                golang-github-mrunalp-fileutils-dev (>= 0.5.1~),
+               golang-github-opencontainers-cgroups-dev,
                golang-github-opencontainers-selinux-dev (>= 1.8.0~),
                golang-github-opencontainers-specs-dev (>= 1.0.2.66~),
                golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~),
@@ -37,10 +38,11 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: runc
+Build-Profiles: <pkg.runc.with-bin>
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Recommends: criu,
             ${misc:Recommends},
 Description: Open Container Project - runtime
@@ -53,13 +55,14 @@
 Section: golang
 Depends: golang-dbus-dev,
          golang-github-checkpoint-restore-go-criu-dev (>= 6),
-         golang-github-cilium-ebpf-dev (>= 0.6.2~),
+         golang-github-cilium-ebpf-dev (>= 0.17~),
          golang-github-containerd-console-dev,
          golang-github-coreos-go-systemd-dev (>= 22.3.2~),
          golang-github-cyphar-filepath-securejoin-dev,
          golang-github-docker-go-units-dev (>= 0.4.0~),
          golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
          golang-github-mrunalp-fileutils-dev (>= 0.5.1~),
+         golang-github-opencontainers-cgroups-dev,
          golang-github-opencontainers-selinux-dev (>= 1.8.0~),
          golang-github-opencontainers-specs-dev (>= 1.0.2.66~),
          golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~),
@@ -70,7 +73,9 @@
          golang-golang-x-net-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
-Breaks: podman (<< 2.0.4+dfsg2-5~),
+Breaks: golang-github-containers-common-dev (<< 0.64),
+        golang-github-containers-buildah-dev (<< 1.41),
+        podman (<< 5.6.1)
 Description: Open Container Project - development files
  "runc" is a command line client for running applications packaged according
  to the Open Container Format (OCF) and is a compliant implementation of
