## runc 1.3.2%2Bds1

=== debian/changelog ===
runc (1.3.2+ds1-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add non default pkg.runc.with-bin Build-Profiles to runc
      binary package.
    - d/golang-github-opencontainers-runc-dev.docs: install NOTICE file to be
      compliant with the Apache 2 license
    - d/tests/control: remove integration and checkpoint autopkgtest.
      Since they depend on the runc binary package which is not provided by
      this source package by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Nov 2025 13:52:42 +0100

runc (1.3.2+ds1-1) unstable; urgency=medium

  * New upstream release, important changes:
    - Removed pre-emptive warning for runc pause/unpause as unprivileged user.
    - Improved error messages for mount flag conflicts.
    - Improved runc version output for non-make builds.
    - Container processes no longer inherit runc's CPU affinity; now based
      on cpuset cgroup and system restrictions.
    - Fixed rootfs propagation for "shared" or "unbindable" modes.
    - Closed seccomp agent connection to prevent resource leaks.
    - Improved "runc delete" and "runc stop" to handle interrupted "runc
      create" setups.
    - Prevented "runc update" from clearing intelRdt state.
    - Removed /proc/net/dev from permitted procfs overmount list.
    - Improved cgroup v1 CPU shares to v2 CPU weight conversion.
    - Fixed occasional "cgroup.freeze: no such device" error in "runc state".
    - Fixed memory limit rounding on ppc64 systems.  

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Nov 2025 19:14:48 -0400
