## runc 1.3.2+ds1

=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: runc
-Build-Profiles: <pkg.runc.with-bin>
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
