## runc 1.3.3+ds1

=== debian/changelog ===
runc (1.3.3+ds1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Drop redundant Rules-Requires-Root

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Nov 2025 11:28:16 -0500

runc (1.3.3+ds1-1) experimental; urgency=medium

  * New upstream release:
    - Fixes CVE-2025-31133, CVE-2025-52565, CVE-2025-52881,
      Closes: #1120140
  * refresh patches
  * debian/control:
    - tighten dependency on containerd/console
    - build against golang-github-cyphar-filepath-securejoin-dev 0.5
  * debian/copyright: clarify licensing terms of this package
  * Backport upstream patches:
    - libct: use manager.AddPid to add exec to cgroup

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Nov 2025 18:28:40 -0500
