=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                golang-dbus-dev,
                golang-github-checkpoint-restore-go-criu-dev (>= 7),
                golang-github-cilium-ebpf-dev (>= 0.17~),
-               golang-github-containerd-console-dev,
+               golang-github-containerd-console-dev (>= 1.0.5),
                golang-github-coreos-go-systemd-dev (>= 22.3.2~),
-               golang-github-cyphar-filepath-securejoin-dev,
+               golang-github-cyphar-filepath-securejoin-dev (>= 0.5.0),
                golang-github-docker-go-units-dev (>= 0.4.0~),
                golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
                golang-github-mrunalp-fileutils-dev (>= 0.5.1~),
-               golang-github-opencontainers-cgroups-dev,
+               golang-github-opencontainers-cgroups-dev (>> 0.0.5),
                golang-github-opencontainers-selinux-dev (>= 1.8.0~),
                golang-github-opencontainers-specs-dev (>= 1.0.2.66~),
                golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~),
@@ -30,11 +30,12 @@
                golang-golang-x-net-dev,
                golang-google-protobuf-dev,
                pkgconf,
+Build-Conflicts: golang-github-opencontainers-specs-dev (>> 1.3),
+                 golang-github-opencontainers-cgroups-dev (>> 0.6)
 Homepage: https://github.com/opencontainers/runc
 Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
 XS-Go-Import-Path: github.com/opencontainers/runc
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: runc
@@ -55,13 +56,13 @@
 Depends: golang-dbus-dev,
          golang-github-checkpoint-restore-go-criu-dev (>= 6),
          golang-github-cilium-ebpf-dev (>= 0.17~),
-         golang-github-containerd-console-dev,
+         golang-github-containerd-console-dev (>= 1.0.5),
          golang-github-coreos-go-systemd-dev (>= 22.3.2~),
-         golang-github-cyphar-filepath-securejoin-dev,
+         golang-github-cyphar-filepath-securejoin-dev (>= 0.5.0),
          golang-github-docker-go-units-dev (>= 0.4.0~),
          golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
          golang-github-mrunalp-fileutils-dev (>= 0.5.1~),
-         golang-github-opencontainers-cgroups-dev,
+         golang-github-opencontainers-cgroups-dev (>> 0.0.5),
          golang-github-opencontainers-selinux-dev (>= 1.8.0~),
          golang-github-opencontainers-specs-dev (>= 1.0.2.66~),
          golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~),
