=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/opencontainers/runc/git/matching-refs/tags/v1.3
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Dversion-Mangle: auto
Search-Mode: plain
Repack-Suffix: +ds1
